// @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&dn=expat.txt Expat license

function dgel(id) {
	return document.getElementById(id);
}

window.addEventListener('DOMContentLoaded', (_) => {
	dgel('hamburger').onclick = function () {
		this.classList.toggle('active');
		document.getElementsByTagName('header')[0].classList.toggle('active');
	};
});

// @license-end